# Yahoo! UI Library

### Storage 2.8.2r1

Yahoo! UI Library > Storage > YAHOO.util.StorageEngineGears
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.util.StorageEngineGears

The StorageEngineGears class implements the Google Gears storage engine.

### Constructor

YAHOO.util.StorageEngineGears `( location , conf )`

Parameters:
  `location <String>` Required. The storage location.
  `conf <Object>` Required. A configuration object.

Copyright © 2010 Yahoo! Inc. All rights reserved.